Problème pour installer Wine

9 réponses [Dernière contribution]
shokin
Hors ligne
A rejoint: 03/01/2013

Salut à toutes et à tous,

J'ai essayé d'installer Wine (pour installer du logiciel propriétaire [Crésus*] - oui, je sais, c'est le mal - tout en évitant de revenir sur un système d'exploitation propriétaire, comme Windows) sur Trisquel 6.0. Mais je suis confronté au problème suivant :

Quand j'essaie de l'installer à partir de "Ajouter/supprimer des applications", j'ai le Q4Wine à installer, mais je me vois dire que certains paquets ne peuvent pas être installés, avec la fenêtre suivante :

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-134540.png

Je clique sur "Oui", et j'ai la fenêtre suivante qui apparaît.

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-134235.png

Et Wine n'est pas installé.

Si j'essaie d'installer Wine à partir du Synaptic, quels paquets parmi les suivants dois-je installer ?

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-133832.png

Si ça ne marche pas avec Trisquel 6.0, je peux bien songer à essayer Wine avec une autre distribution libre, de préférence une parmi les suivantes :

http://www.gnu.org/distros/free-distros.html

* Bien sûr, j'apprendrai GNUCash en même temps, lequel est un logiciel libre.

shokin
Hors ligne
A rejoint: 03/01/2013

Aurais-je des paquets défectueux ?

J'ai essayé d'installer Mozilla Thunderbird via le synaptic (ça ne marche pas non plus via "Ajouter/supprimer des applications) et j'ai cette fenêtre (quand je ne sélectionne que le paquet "thunderbird") :

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-151928.png

J'ai essayé d'installer d'autres logiciels libres, juste pour tester, pas de problème.

Peut-être qu'il s'agit de deux problèmes différents.

Comment identifier et réparer les paquets cassés ?

EDIT :

Seul le rouge semble être cassé :

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-154404.png

Comment le réparer ?

Magic Banana

I am a member!

Hors ligne
A rejoint: 07/24/2010

Pour identifier les paquets cassés depuis Synaptic, c'est très simple : tu cliques sur "Filtres personnalisés" (en bas à gauche) puis sur "Cassés" (dans la liste au dessus). Tu peux essayé de les supprimer puis de les installer de nouveau.

Magic Banana

I am a member!

Hors ligne
A rejoint: 07/24/2010

Les informations sur les paquets ne semblent pas à jour (APT cherche à télécharger libc6_2.15-0ubuntu10.4_i386.deb alors que c'est la version 2.15-0ubuntu10.5 qui est dans le dépôt.

Clique donc sur le bouton "Recharger" dans Synaptic puis fais une mise à jour (en cliquant sur "Tout mettre à niveau" puis "Appliquer"). Remarque que cela peut aussi être fait via le "Gestionnaire de mises à jour" qui sert spécifiquement à cela.

shokin
Hors ligne
A rejoint: 03/01/2013

J'ai fait ce que tu as indiqués pour identifier les paquets cassés, mais aucun n'apparaît :

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-231051.png

J'ai fait ce que tu viens de dire (Recharger, tout mettre à niveau, appliquer), mais rien n'a changé quant à Thundebird. Pour Wine, il semble bien commencer, deux minutes passent (pendant qu'il télécharge et installe les paquets). Tout à coup, vient cette fenêtre :

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-230435.png

Puis celle-ci (après avoir cliqué sur "Fermer") :

http://freeshokin.files.wordpress.com/2013/12/capture-du-2013-12-03-230444.png

Mais Wine semble être installé. Il apparaît dans le menu.

Magic Banana

I am a member!

Hors ligne
A rejoint: 07/24/2010

Quelles sont les "informations détaillées" ?

J'ai peur que le message d'erreur ait (encore) quelque chose à voir avec le "multiarch" (d'ailleurs, pourquoi as-tu choisi un système 32 bits ?). As-tu un fichier /etc/dpkg/dpkg.cfg.d/multiarch ? Si oui, que contient-il ?

Je viens aussi de découvrir ce message sur le forum hispanophone. Je ne parle pas espagnol mais le message d'erreur est identique et la solution semble être d'utiliser 'sudo aptitude update' puis 'sudo aptitude safe-upgrade' (commande à exécuter depuis un terminal).

shokin
Hors ligne
A rejoint: 03/01/2013

Oui, j'ai un tel fichier. Quand je double-clique, gedit l'ouvre et apparaît seulement :

foreign-architecture i386

Quand je tape 'sudo aptitude update", j'obtiens ceci :

asfreeas@asfreeas-Aspire-E1-571:~$ sudo aptitude update
[sudo] password for asfreeas:
Prendre : 1 http://ppa.launchpad.net precise Release.gpg [316 B]
Atteint http://fr.archive.trisquel.info toutatis Release.gpg
Prendre : 2 http://fr.archive.trisquel.info toutatis-security Release.gpg [198 B]
Prendre : 3 http://fr.archive.trisquel.info toutatis-updates Release.gpg [198 B]
Prendre : 4 http://ppa.launchpad.net precise Release [11.9 kB]
Atteint http://fr.archive.trisquel.info toutatis Release
Prendre : 5 http://fr.archive.trisquel.info toutatis-security Release [3'973 B]
Prendre : 6 http://fr.archive.trisquel.info toutatis-updates Release [5'181 B]
Prendre : 7 http://ppa.launchpad.net precise/main Sources [9'571 B]
Atteint http://fr.archive.trisquel.info toutatis/main Sources
Atteint http://fr.archive.trisquel.info toutatis/main amd64 Packages
Atteint http://fr.archive.trisquel.info toutatis/main i386 Packages
Ignoré http://fr.archive.trisquel.info toutatis/main TranslationIndex
Prendre : 8 http://fr.archive.trisquel.info toutatis-security/main Sources [104 kB]
Prendre : 9 http://ppa.launchpad.net precise/main amd64 Packages [40.7 kB]
Prendre : 10 http://ppa.launchpad.net precise/main i386 Packages [40.7 kB]
Prendre : 11 http://fr.archive.trisquel.info toutatis-security/main amd64 Packages [299 kB]
Ignoré http://ppa.launchpad.net precise/main TranslationIndex
Ignoré http://ppa.launchpad.net precise/main Translation-fr_CH
Ignoré http://ppa.launchpad.net precise/main Translation-fr
Ignoré http://ppa.launchpad.net precise/main Translation-en
Prendre : 12 http://fr.archive.trisquel.info toutatis-security/main i386 Packages [300 kB]
Ignoré http://fr.archive.trisquel.info toutatis-security/main TranslationIndex
Prendre : 13 http://fr.archive.trisquel.info toutatis-updates/main Sources [508 kB]
Prendre : 14 http://fr.archive.trisquel.info toutatis-updates/main amd64 Packages [843 kB]
Prendre : 15 http://fr.archive.trisquel.info toutatis-updates/main i386 Packages [847 kB]
Ignoré http://fr.archive.trisquel.info toutatis-updates/main TranslationIndex
Atteint http://fr.archive.trisquel.info toutatis/main Translation-fr
Atteint http://fr.archive.trisquel.info toutatis/main Translation-en
Ignoré http://fr.archive.trisquel.info toutatis/main Translation-fr_CH
Ignoré http://fr.archive.trisquel.info toutatis-security/main Translation-fr_CH
Ignoré http://fr.archive.trisquel.info toutatis-security/main Translation-fr
Ignoré http://fr.archive.trisquel.info toutatis-security/main Translation-en
Ignoré http://fr.archive.trisquel.info toutatis-updates/main Translation-fr_CH
Ignoré http://fr.archive.trisquel.info toutatis-updates/main Translation-fr
Ignoré http://fr.archive.trisquel.info toutatis-updates/main Translation-en
3'012 ko téléchargés en 9s (304 ko/s)

État actuel : 74 mises à jour restantes [+74], 21433 nouveaux paquets [+24].
asfreeas@asfreeas-Aspire-E1-571:~$

Quand je tape 'sudo aptitude safe-upgrade', j'obtiens :

asfreeas@asfreeas-Aspire-E1-571:~$ sudo aptitude safe-upgrade
Résolution des dépendances…
Les NOUVEAUX paquets suivants vont être installés :
linux-image-3.2.0-57-generic{a}
Les paquets suivants seront mis à jour :
abrowser abrowser-locale-de abrowser-locale-el abrowser-locale-en abrowser-locale-es abrowser-locale-fr abrowser-locale-ga abrowser-locale-it abrowser-locale-pl abrowser-locale-ru
abrowser-locale-zh-hans apt apt-utils curl ejabberd fonts-opensymbol gimp gimp-data libapache2-mod-php5 libapt-inst1.4 libapt-pkg4.12 libcurl3 libcurl3-gnutls libcurl3-nss libgimp2.0
libpam-smbpass libpam-winbind libpixman-1-0 libpixman-1-dev libpq5 libreoffice libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core
libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-help-fr libreoffice-impress libreoffice-java-common libreoffice-l10n-fr libreoffice-math libreoffice-pdfimport
libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-style-human libreoffice-writer libsmbclient libvamp-hostsdk3 libwbclient0 linux-image-generic linux-libc-dev php5
php5-cli php5-common php5-curl php5-gd php5-gmp php5-intl php5-mysql pm-utils postgresql-9.1 postgresql-client-9.1 python-uno rsyslog samba samba-common samba-common-bin uno-libs3 unzip
ure winbind
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
tdb-tools vbetool
74 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 216 Mo d'archives. Après dépaquetage, 151 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] Y
Prendre : 1 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main libapt-pkg4.12 amd64 0.8.16~exp12ubuntu10.16+6.0trisquel4 [1'029 kB]
Prendre : 2 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main uno-libs3 amd64 4.1.3-0ubuntu1~precise1~ppa1 [766 kB]
Prendre : 3 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main apt amd64 0.8.16~exp12ubuntu10.16+6.0trisquel4 [840 kB]
Prendre : 4 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main libapt-inst1.4 amd64 0.8.16~exp12ubuntu10.16+6.0trisquel4 [201 kB]
Prendre : 5 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libcurl3-gnutls amd64 7.22.0-3ubuntu4.5 [228 kB]
Prendre : 6 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libcurl3 amd64 7.22.0-3ubuntu4.5 [237 kB]
Prendre : 7 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libcurl3-nss amd64 7.22.0-3ubuntu4.5 [235 kB]
Prendre : 8 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libpixman-1-dev amd64 0.24.4-1ubuntu0.1 [257 kB]
Prendre : 9 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libpixman-1-0 amd64 0.24.4-1ubuntu0.1 [228 kB]
Prendre : 10 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libpam-winbind amd64 2:3.6.3-2ubuntu2.9 [625 kB]
Prendre : 11 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main winbind amd64 2:3.6.3-2ubuntu2.9 [4'422 kB]
Prendre : 12 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main ure amd64 4.1.3-0ubuntu1~precise1~ppa1 [1'908 kB]
Prendre : 13 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main samba amd64 2:3.6.3-2ubuntu2.9 [8'040 kB]
Prendre : 14 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-base amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [2'089 kB]
Prendre : 15 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libwbclient0 amd64 2:3.6.3-2ubuntu2.9 [29.8 kB]
Prendre : 16 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libpam-smbpass amd64 2:3.6.3-2ubuntu2.9 [759 kB]
Prendre : 17 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main samba-common-bin amd64 2:3.6.3-2ubuntu2.9 [6'177 kB]
Prendre : 18 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-impress amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [924 kB]
Prendre : 19 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-draw amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [2'820 kB]
Prendre : 20 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main samba-common all 2:3.6.3-2ubuntu2.9 [325 kB]
Prendre : 21 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main linux-image-3.2.0-57-generic amd64 3.2.0-57.87+6.0trisquel1 [37.4 MB]
Prendre : 22 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-gnome amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [141 kB]
Prendre : 23 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-gtk amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [252 kB]
Prendre : 24 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-writer amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [9'376 kB]
Prendre : 25 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main python-uno amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [285 kB]
Prendre : 26 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-common all 1:4.1.3-0ubuntu1~precise1~ppa1 [27.5 MB]
Prendre : 27 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libsmbclient amd64 2:3.6.3-2ubuntu2.9 [2'160 kB]
Prendre : 28 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main apt-utils amd64 0.8.16~exp12ubuntu10.16+6.0trisquel4 [218 kB]
Prendre : 29 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main rsyslog amd64 5.8.6-1ubuntu8.6 [426 kB]
Prendre : 30 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [30.8 MB]
Prendre : 31 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-pdfimport amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [270 kB]
Prendre : 32 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-base-core amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [833 kB]
Prendre : 33 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [73.9 kB]
Prendre : 34 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-math amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [423 kB]
Prendre : 35 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-calc amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [5'813 kB]
Prendre : 36 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-de amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [418 kB]
Prendre : 37 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-core amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [29.3 MB]
Prendre : 38 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-el amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [456 kB]
Prendre : 39 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-en amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [687 kB]
Prendre : 40 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-es amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [1'202 kB]
Prendre : 41 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-fr amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [432 kB]
Prendre : 42 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-ga amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [438 kB]
Prendre : 43 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-it amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [361 kB]
Prendre : 44 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-pl amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [427 kB]
Prendre : 45 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-ru amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [417 kB]
Prendre : 46 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main abrowser-locale-zh-hans amd64 26.0+build2-0ubuntu0.12.04.2+6.0trisquel7 [451 kB]
Prendre : 47 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main curl amd64 7.22.0-3ubuntu4.5 [138 kB]
Prendre : 48 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main ejabberd amd64 2.1.10-2ubuntu1.3 [1'509 kB]
Prendre : 49 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libgimp2.0 amd64 2.6.12-1ubuntu1.3 [620 kB]
Prendre : 50 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main gimp-data all 2.6.12-1ubuntu1.3 [1'983 kB]
Prendre : 51 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main gimp amd64 2.6.12-1ubuntu1.3 [4'848 kB]
Prendre : 52 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5-cli amd64 5.3.10-1ubuntu3.9 [3'050 kB]
Prendre : 53 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5-intl amd64 5.3.10-1ubuntu3.9 [60.6 kB]
Prendre : 54 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5-mysql amd64 5.3.10-1ubuntu3.9 [76.7 kB]
Prendre : 55 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5-curl amd64 5.3.10-1ubuntu3.9 [28.0 kB]
Prendre : 56 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5-gd amd64 5.3.10-1ubuntu3.9 [38.8 kB]
Prendre : 57 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5-gmp amd64 5.3.10-1ubuntu3.9 [16.4 kB]
Prendre : 58 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main libapache2-mod-php5 amd64 5.3.10-1ubuntu3.9 [3'136 kB]
Prendre : 59 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5-common amd64 5.3.10-1ubuntu3.9 [429 kB]
Prendre : 60 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main libpq5 amd64 9.1.11-0ubuntu0.12.04 [94.3 kB]
Prendre : 61 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main linux-image-generic amd64 3.2.0.57.68+6.0trisquel2 [8'120 B]
Prendre : 62 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main linux-libc-dev amd64 3.2.0-57.87+6.0trisquel1 [1'014 kB]
Prendre : 63 http://fr.archive.trisquel.info/trisquel/ toutatis-security/main php5 all 5.3.10-1ubuntu3.9 [1'076 B]
Prendre : 64 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main pm-utils all 1.4.1-9fix.ubuntu12.04 [58.1 kB]
Prendre : 65 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main postgresql-9.1 amd64 9.1.11-0ubuntu0.12.04 [4'295 kB]
Prendre : 66 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main postgresql-client-9.1 amd64 9.1.11-0ubuntu0.12.04 [958 kB]
Prendre : 67 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main unzip amd64 6.0-4ubuntu2+6.0trisquel1 [194 kB]
Prendre : 68 http://fr.archive.trisquel.info/trisquel/ toutatis-updates/main libvamp-hostsdk3 amd64 2.1-1ubuntu0.12.04.1 [103 kB]
Prendre : 69 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-java-common all 1:4.1.3-0ubuntu1~precise1~ppa1 [2'030 kB]
Prendre : 70 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main fonts-opensymbol all 2:102.3+LibO4.1.3-0ubuntu1~precise1~ppa1 [127 kB]
Prendre : 71 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-report-builder-bin amd64 1:4.1.3-0ubuntu1~precise1~ppa1 [879 kB]
Prendre : 72 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-style-human all 1:4.1.3-0ubuntu1~precise1~ppa1 [1'943 kB]
Prendre : 73 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-style-galaxy all 1:4.1.3-0ubuntu1~precise1~ppa1 [1'764 kB]
Prendre : 74 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-l10n-fr all 1:4.1.3-0ubuntu1~precise1~ppa1 [528 kB]
Prendre : 75 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ precise/main libreoffice-help-fr all 1:4.1.3-0ubuntu1~precise1~ppa1 [2'818 kB]
216 Mo téléchargés en 3min 14s (1'106 ko/s)
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 354158 fichiers et répertoires déjà installés.)
Préparation du remplacement de libapt-pkg4.12 0.8.16~exp12ubuntu10.15+6.0trisquel4 (en utilisant .../libapt-pkg4.12_0.8.16~exp12ubuntu10.16+6.0trisquel4_amd64.deb) ...
Dépaquetage de la mise à jour de libapt-pkg4.12 ...
Paramétrage de libapt-pkg4.12 (0.8.16~exp12ubuntu10.16+6.0trisquel4) ...
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
(Lecture de la base de données... 354158 fichiers et répertoires déjà installés.)
Préparation du remplacement de apt 0.8.16~exp12ubuntu10.15+6.0trisquel4 (en utilisant .../apt_0.8.16~exp12ubuntu10.16+6.0trisquel4_amd64.deb) ...
Dépaquetage de la mise à jour de apt ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de apt (0.8.16~exp12ubuntu10.16+6.0trisquel4) ...
Installation de la nouvelle version du fichier de configuration /etc/kernel/postinst.d/apt-auto-removal ...
gpg: clef 8D8AEBF1 : « Trisquel GNU/Linux (Trisquel GNU/Linux signing key) <name at domain> » n'est pas modifiée
gpg: Quantité totale traitée : 1
gpg: non modifiées : 1
(Lecture de la base de données... 354158 fichiers et répertoires déjà installés.)
Préparation du remplacement de libapt-inst1.4 0.8.16~exp12ubuntu10.15+6.0trisquel4 (en utilisant .../libapt-inst1.4_0.8.16~exp12ubuntu10.16+6.0trisquel4_amd64.deb) ...
Dépaquetage de la mise à jour de libapt-inst1.4 ...
Préparation du remplacement de libcurl3-gnutls 7.22.0-3ubuntu4.3 (en utilisant .../libcurl3-gnutls_7.22.0-3ubuntu4.5_amd64.deb) ...
Dépaquetage de la mise à jour de libcurl3-gnutls ...
Préparation du remplacement de libcurl3 7.22.0-3ubuntu4.3 (en utilisant .../libcurl3_7.22.0-3ubuntu4.5_amd64.deb) ...
Dépaquetage de la mise à jour de libcurl3 ...
Préparation du remplacement de libcurl3-nss 7.22.0-3ubuntu4.3 (en utilisant .../libcurl3-nss_7.22.0-3ubuntu4.5_amd64.deb) ...
Dépaquetage de la mise à jour de libcurl3-nss ...
Préparation du remplacement de libpixman-1-dev 0.24.4-1 (en utilisant .../libpixman-1-dev_0.24.4-1ubuntu0.1_amd64.deb) ...
Dépaquetage de la mise à jour de libpixman-1-dev ...
Préparation du remplacement de libpixman-1-0 0.24.4-1 (en utilisant .../libpixman-1-0_0.24.4-1ubuntu0.1_amd64.deb) ...
Dépaquetage de la mise à jour de libpixman-1-0 ...
Préparation du remplacement de uno-libs3 4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../uno-libs3_4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de uno-libs3 ...
Préparation du remplacement de ure 4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../ure_4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de ure ...
Préparation du remplacement de libreoffice-base 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-base_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-base ...
Préparation du remplacement de libreoffice-impress 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-impress_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-impress ...
Préparation du remplacement de libreoffice-draw 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-draw_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-draw ...
Préparation du remplacement de libreoffice-gnome 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-gnome_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-gnome ...
Préparation du remplacement de libreoffice-gtk 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-gtk_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-gtk ...
Préparation du remplacement de libreoffice-writer 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-writer_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-writer ...
Préparation du remplacement de python-uno 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../python-uno_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de python-uno ...
Préparation du remplacement de libreoffice-common 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-common_1%3a4.1.3-0ubuntu1~precise1~ppa1_all.deb) ...
Dépaquetage de la mise à jour de libreoffice-common ...
Préparation du remplacement de libreoffice-pdfimport 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-pdfimport_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-pdfimport ...
Préparation du remplacement de libreoffice-base-core 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-base-core_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-base-core ...
Préparation du remplacement de libreoffice 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice ...
Préparation du remplacement de libreoffice-math 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-math_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-math ...
Préparation du remplacement de libreoffice-calc 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-calc_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-calc ...
Préparation du remplacement de libreoffice-core 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-core_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-core ...
Préparation du remplacement de libreoffice-java-common 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-java-common_1%3a4.1.3-0ubuntu1~precise1~ppa1_all.deb) ...
Dépaquetage de la mise à jour de libreoffice-java-common ...
Préparation du remplacement de fonts-opensymbol 2:102.3+LibO4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../fonts-opensymbol_2%3a102.3+LibO4.1.3-0ubuntu1~precise1~ppa1_all.deb) ...
Dépaquetage de la mise à jour de fonts-opensymbol ...
Préparation du remplacement de libreoffice-report-builder-bin 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-report-builder-bin_1%3a4.1.3-0ubuntu1~precise1~ppa1_amd64.deb) ...
Dépaquetage de la mise à jour de libreoffice-report-builder-bin ...
Préparation du remplacement de libreoffice-style-human 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-style-human_1%3a4.1.3-0ubuntu1~precise1~ppa1_all.deb) ...
Dépaquetage de la mise à jour de libreoffice-style-human ...
Préparation du remplacement de libreoffice-style-galaxy 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-style-galaxy_1%3a4.1.3-0ubuntu1~precise1~ppa1_all.deb) ...
Dépaquetage de la mise à jour de libreoffice-style-galaxy ...
Préparation du remplacement de libpam-winbind 2:3.6.3-2ubuntu2.8 (en utilisant .../libpam-winbind_2%3a3.6.3-2ubuntu2.9_amd64.deb) ...
Dépaquetage de la mise à jour de libpam-winbind ...
Préparation du remplacement de winbind 2:3.6.3-2ubuntu2.8 (en utilisant .../winbind_2%3a3.6.3-2ubuntu2.9_amd64.deb) ...
* Stopping the Winbind daemon winbind [ OK ]
Dépaquetage de la mise à jour de winbind ...
Préparation du remplacement de samba 2:3.6.3-2ubuntu2.8 (en utilisant .../samba_2%3a3.6.3-2ubuntu2.9_amd64.deb) ...
nmbd stop/waiting
smbd stop/waiting
Dépaquetage de la mise à jour de samba ...
Préparation du remplacement de libwbclient0 2:3.6.3-2ubuntu2.8 (en utilisant .../libwbclient0_2%3a3.6.3-2ubuntu2.9_amd64.deb) ...
Dépaquetage de la mise à jour de libwbclient0 ...
Préparation du remplacement de libpam-smbpass 2:3.6.3-2ubuntu2.8 (en utilisant .../libpam-smbpass_2%3a3.6.3-2ubuntu2.9_amd64.deb) ...
Dépaquetage de la mise à jour de libpam-smbpass ...
Préparation du remplacement de samba-common-bin 2:3.6.3-2ubuntu2.8 (en utilisant .../samba-common-bin_2%3a3.6.3-2ubuntu2.9_amd64.deb) ...
Dépaquetage de la mise à jour de samba-common-bin ...
Préparation du remplacement de samba-common 2:3.6.3-2ubuntu2.8 (en utilisant .../samba-common_2%3a3.6.3-2ubuntu2.9_all.deb) ...
Dépaquetage de la mise à jour de samba-common ...
Sélection du paquet linux-image-3.2.0-57-generic précédemment désélectionné.
Dépaquetage de linux-image-3.2.0-57-generic (à partir de .../linux-image-3.2.0-57-generic_3.2.0-57.87+6.0trisquel1_amd64.deb) ...
Done.
Préparation du remplacement de libsmbclient 2:3.6.3-2ubuntu2.8 (en utilisant .../libsmbclient_2%3a3.6.3-2ubuntu2.9_amd64.deb) ...
Dépaquetage de la mise à jour de libsmbclient ...
Préparation du remplacement de apt-utils 0.8.16~exp12ubuntu10.15+6.0trisquel4 (en utilisant .../apt-utils_0.8.16~exp12ubuntu10.16+6.0trisquel4_amd64.deb) ...
Dépaquetage de la mise à jour de apt-utils ...
Préparation du remplacement de rsyslog 5.8.6-1ubuntu8.5 (en utilisant .../rsyslog_5.8.6-1ubuntu8.6_amd64.deb) ...
Dépaquetage de la mise à jour de rsyslog ...
Préparation du remplacement de abrowser 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser ...
Préparation du remplacement de abrowser-locale-de 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-de_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-de ...
Préparation du remplacement de abrowser-locale-el 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-el_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-el ...
Préparation du remplacement de abrowser-locale-en 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-en_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-en ...
Préparation du remplacement de abrowser-locale-es 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-es_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-es ...
Préparation du remplacement de abrowser-locale-fr 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-fr_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-fr ...
Préparation du remplacement de abrowser-locale-ga 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-ga_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-ga ...
Préparation du remplacement de abrowser-locale-it 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-it_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-it ...
Préparation du remplacement de abrowser-locale-pl 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-pl_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-pl ...
Préparation du remplacement de abrowser-locale-ru 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-ru_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-ru ...
Préparation du remplacement de abrowser-locale-zh-hans 25.0+build3-0ubuntu0.12.04.1+6.0trisquel7 (en utilisant .../abrowser-locale-zh-hans_26.0+build2-0ubuntu0.12.04.2+6.0trisquel7_amd64.deb) ...
Dépaquetage de la mise à jour de abrowser-locale-zh-hans ...
Préparation du remplacement de curl 7.22.0-3ubuntu4.3 (en utilisant .../curl_7.22.0-3ubuntu4.5_amd64.deb) ...
Dépaquetage de la mise à jour de curl ...
Préparation du remplacement de ejabberd 2.1.10-2ubuntu1.2 (en utilisant .../ejabberd_2.1.10-2ubuntu1.3_amd64.deb) ...

The ejabberd database has been backed up to /var/backups/ejabberd-2013-12-16T23:06:37.YoJGrO/ejabberd-database.

Stopping jabber server: ejabberd.
Dépaquetage de la mise à jour de ejabberd ...
Préparation du remplacement de libgimp2.0 2.6.12-1ubuntu1.2 (en utilisant .../libgimp2.0_2.6.12-1ubuntu1.3_amd64.deb) ...
Dépaquetage de la mise à jour de libgimp2.0 ...
Préparation du remplacement de gimp-data 2.6.12-1ubuntu1.2 (en utilisant .../gimp-data_2.6.12-1ubuntu1.3_all.deb) ...
Dépaquetage de la mise à jour de gimp-data ...
Préparation du remplacement de gimp 2.6.12-1ubuntu1.2 (en utilisant .../gimp_2.6.12-1ubuntu1.3_amd64.deb) ...
Dépaquetage de la mise à jour de gimp ...
Préparation du remplacement de php5-cli 5.3.10-1ubuntu3.8 (en utilisant .../php5-cli_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de php5-cli ...
Préparation du remplacement de php5-intl 5.3.10-1ubuntu3.8 (en utilisant .../php5-intl_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de php5-intl ...
Préparation du remplacement de php5-mysql 5.3.10-1ubuntu3.8 (en utilisant .../php5-mysql_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de php5-mysql ...
Préparation du remplacement de php5-curl 5.3.10-1ubuntu3.8 (en utilisant .../php5-curl_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de php5-curl ...
Préparation du remplacement de php5-gd 5.3.10-1ubuntu3.8 (en utilisant .../php5-gd_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de php5-gd ...
Préparation du remplacement de php5-gmp 5.3.10-1ubuntu3.8 (en utilisant .../php5-gmp_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de php5-gmp ...
Préparation du remplacement de libapache2-mod-php5 5.3.10-1ubuntu3.8 (en utilisant .../libapache2-mod-php5_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de libapache2-mod-php5 ...
Préparation du remplacement de php5-common 5.3.10-1ubuntu3.8 (en utilisant .../php5-common_5.3.10-1ubuntu3.9_amd64.deb) ...
Dépaquetage de la mise à jour de php5-common ...
Préparation du remplacement de libpq5 9.1.10-0ubuntu12.04 (en utilisant .../libpq5_9.1.11-0ubuntu0.12.04_amd64.deb) ...
Dépaquetage de la mise à jour de libpq5 ...
Préparation du remplacement de libreoffice-l10n-fr 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-l10n-fr_1%3a4.1.3-0ubuntu1~precise1~ppa1_all.deb) ...
Dépaquetage de la mise à jour de libreoffice-l10n-fr ...
Préparation du remplacement de libreoffice-help-fr 1:4.1.3~rc2-0ubuntu1~precise1~ppa1 (en utilisant .../libreoffice-help-fr_1%3a4.1.3-0ubuntu1~precise1~ppa1_all.deb) ...
Dépaquetage de la mise à jour de libreoffice-help-fr ...
Préparation du remplacement de linux-image-generic 3.2.0.56.66+6.0trisquel2 (en utilisant .../linux-image-generic_3.2.0.57.68+6.0trisquel2_amd64.deb) ...
Dépaquetage de la mise à jour de linux-image-generic ...
Préparation du remplacement de linux-libc-dev 3.2.0-56.86+6.0trisquel1 (en utilisant .../linux-libc-dev_3.2.0-57.87+6.0trisquel1_amd64.deb) ...
Dépaquetage de la mise à jour de linux-libc-dev ...
Préparation du remplacement de php5 5.3.10-1ubuntu3.8 (en utilisant .../php5_5.3.10-1ubuntu3.9_all.deb) ...
Dépaquetage de la mise à jour de php5 ...
Préparation du remplacement de pm-utils 1.4.1-9 (en utilisant .../pm-utils_1.4.1-9fix.ubuntu12.04_all.deb) ...
Dépaquetage de la mise à jour de pm-utils ...
Préparation du remplacement de postgresql-9.1 9.1.10-0ubuntu12.04 (en utilisant .../postgresql-9.1_9.1.11-0ubuntu0.12.04_amd64.deb) ...
* Stopping PostgreSQL 9.1 database server [ OK ]
Dépaquetage de la mise à jour de postgresql-9.1 ...
Préparation du remplacement de postgresql-client-9.1 9.1.10-0ubuntu12.04 (en utilisant .../postgresql-client-9.1_9.1.11-0ubuntu0.12.04_amd64.deb) ...
Dépaquetage de la mise à jour de postgresql-client-9.1 ...
Préparation du remplacement de unzip 6.0-4ubuntu1+6.0trisquel1 (en utilisant .../unzip_6.0-4ubuntu2+6.0trisquel1_amd64.deb) ...
Dépaquetage de la mise à jour de unzip ...
Préparation du remplacement de libvamp-hostsdk3 2.1-1 (en utilisant .../libvamp-hostsdk3_2.1-1ubuntu0.12.04.1_amd64.deb) ...
Dépaquetage de la mise à jour de libvamp-hostsdk3 ...
Traitement des actions différées (« triggers ») pour « bamfdaemon »...
Rebuilding /usr/share/applications/bamf.index...
Traitement des actions différées (« triggers ») pour « desktop-file-utils »...
Traitement des actions différées (« triggers ») pour « gnome-menus »...
Traitement des actions différées (« triggers ») pour « menu »...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « hicolor-icon-theme »...
Traitement des actions différées (« triggers ») pour « gnome-icon-theme »...
Traitement des actions différées (« triggers ») pour « shared-mime-info »...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Traitement des actions différées (« triggers ») pour « fontconfig »...
Traitement des actions différées (« triggers ») pour « ureadahead »...
ureadahead will be reprofiled on next reboot
Traitement des actions différées (« triggers ») pour « ufw »...
Traitement des actions différées (« triggers ») pour « doc-base »...
Processing 1 changed doc-base file...
Enregistrement des documents avec scrollkeeper...
Paramétrage de libapt-inst1.4 (0.8.16~exp12ubuntu10.16+6.0trisquel4) ...
Paramétrage de libcurl3-gnutls (7.22.0-3ubuntu4.5) ...
Paramétrage de libcurl3 (7.22.0-3ubuntu4.5) ...
Paramétrage de libcurl3-nss (7.22.0-3ubuntu4.5) ...
Paramétrage de libpixman-1-0 (0.24.4-1ubuntu0.1) ...
Paramétrage de libpixman-1-dev (0.24.4-1ubuntu0.1) ...
Paramétrage de uno-libs3 (4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de ure (4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de fonts-opensymbol (2:102.3+LibO4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-style-human (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-style-galaxy (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-common (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-core (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-base-core (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-java-common (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-base (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-draw (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-impress (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-gtk (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-gnome (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-writer (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de python-uno (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-pdfimport (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-calc (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-math (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-report-builder-bin (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libwbclient0 (2:3.6.3-2ubuntu2.9) ...
Paramétrage de samba-common (2:3.6.3-2ubuntu2.9) ...
Paramétrage de winbind (2:3.6.3-2ubuntu2.9) ...
* Starting the Winbind daemon winbind [ OK ]
Paramétrage de libpam-winbind (2:3.6.3-2ubuntu2.9) ...
Paramétrage de samba-common-bin (2:3.6.3-2ubuntu2.9) ...
Paramétrage de samba (2:3.6.3-2ubuntu2.9) ...
smbd start/running, process 5701
nmbd start/running, process 5739
Paramétrage de libpam-smbpass (2:3.6.3-2ubuntu2.9) ...
Paramétrage de linux-image-3.2.0-57-generic (3.2.0-57.87+6.0trisquel1) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-57-generic /boot/vmlinuz-3.2.0-57-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-57-generic /boot/vmlinuz-3.2.0-57-generic
update-initramfs: Generating /boot/initrd.img-3.2.0-57-generic
W: mdadm: /etc/mdadm/mdadm.conf defines no arrays.
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-57-generic /boot/vmlinuz-3.2.0-57-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-57-generic /boot/vmlinuz-3.2.0-57-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-57-generic /boot/vmlinuz-3.2.0-57-generic
Generating grub.cfg ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found background image: desktop-grub.png
Found linux image: /boot/vmlinuz-3.2.0-57-generic
Found initrd image: /boot/initrd.img-3.2.0-57-generic
Found linux image: /boot/vmlinuz-3.2.0-56-generic
Found initrd image: /boot/initrd.img-3.2.0-56-generic
Found linux image: /boot/vmlinuz-3.2.0-54-generic
Found initrd image: /boot/initrd.img-3.2.0-54-generic
Found linux image: /boot/vmlinuz-3.2.0-53-generic
Found initrd image: /boot/initrd.img-3.2.0-53-generic
Found linux image: /boot/vmlinuz-3.2.0-52-generic
Found initrd image: /boot/initrd.img-3.2.0-52-generic
Found linux image: /boot/vmlinuz-3.2.0-49-generic
Found initrd image: /boot/initrd.img-3.2.0-49-generic
Found linux image: /boot/vmlinuz-3.2.0-48-generic
Found initrd image: /boot/initrd.img-3.2.0-48-generic
Found linux image: /boot/vmlinuz-3.2.0-38-generic
Found initrd image: /boot/initrd.img-3.2.0-38-generic
done
Paramétrage de libsmbclient (2:3.6.3-2ubuntu2.9) ...
Paramétrage de apt-utils (0.8.16~exp12ubuntu10.16+6.0trisquel4) ...
Paramétrage de rsyslog (5.8.6-1ubuntu8.6) ...
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
rsyslog stop/waiting
rsyslog start/running, process 13484
Paramétrage de abrowser (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.abrowser ...
Please restart all running instances of abrowser, or you will experience problems.
Paramétrage de abrowser-locale-de (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-el (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-en (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-es (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-fr (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-ga (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-it (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-pl (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-ru (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de abrowser-locale-zh-hans (26.0+build2-0ubuntu0.12.04.2+6.0trisquel7) ...
Paramétrage de curl (7.22.0-3ubuntu4.5) ...
Paramétrage de ejabberd (2.1.10-2ubuntu1.3) ...
Starting jabber server: ejabberd.
Paramétrage de libgimp2.0 (2.6.12-1ubuntu1.3) ...
Paramétrage de gimp-data (2.6.12-1ubuntu1.3) ...
Paramétrage de gimp (2.6.12-1ubuntu1.3) ...
Paramétrage de php5-common (5.3.10-1ubuntu3.9) ...
Paramétrage de php5-cli (5.3.10-1ubuntu3.9) ...
Paramétrage de libapache2-mod-php5 (5.3.10-1ubuntu3.9) ...
* Reloading web server config apache2 apache2: Could not reliably determine the server's fully qualified domain name, using 127.0.1.1 for ServerName
[ OK ]
Paramétrage de php5-intl (5.3.10-1ubuntu3.9) ...
Paramétrage de php5-mysql (5.3.10-1ubuntu3.9) ...
Paramétrage de php5-curl (5.3.10-1ubuntu3.9) ...
Paramétrage de php5-gd (5.3.10-1ubuntu3.9) ...
Paramétrage de php5-gmp (5.3.10-1ubuntu3.9) ...
Paramétrage de libpq5 (9.1.11-0ubuntu0.12.04) ...
Paramétrage de libreoffice-l10n-fr (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de libreoffice-help-fr (1:4.1.3-0ubuntu1~precise1~ppa1) ...
Paramétrage de linux-image-generic (3.2.0.57.68+6.0trisquel2) ...
Paramétrage de linux-libc-dev (3.2.0-57.87+6.0trisquel1) ...
Paramétrage de php5 (5.3.10-1ubuntu3.9) ...
Paramétrage de pm-utils (1.4.1-9fix.ubuntu12.04) ...
Paramétrage de postgresql-client-9.1 (9.1.11-0ubuntu0.12.04) ...
Paramétrage de postgresql-9.1 (9.1.11-0ubuntu0.12.04) ...
* Starting PostgreSQL 9.1 database server [ OK ]
Paramétrage de unzip (6.0-4ubuntu2+6.0trisquel1) ...
Paramétrage de libvamp-hostsdk3 (2.1-1ubuntu0.12.04.1) ...
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
Traitement des actions différées (« triggers ») pour « menu »...

État actuel : 0 mise à jour restante [-74].
asfreeas@asfreeas-Aspire-E1-571:~$

Au fait, comment observes-tu que j'ai du 64 bits ? Je ne m'y connais pas du tout. Tout ce que j'ai lu, c'est qu'on conseillait le 64 bits.

Magic Banana

I am a member!

Hors ligne
A rejoint: 07/24/2010

'sudo aptitude safe-upgrade' semble avoir parfaitement fonctionné : tu as un système à jour.

Je pensais que tu avais un système 32 bits car cette capture d'écran indique qu'APT cherche à télécharger la version i386 (et non amd64) de libcapi20-3.

Je pense donc, comme je l'écrivais, que le multiarch pose problème et que ton système se porterait mieux sans lui (qui ne sert, de toute manière, pratiquement qu'à l'exécution de logiciel privateur). Il s'agit tout simplement de supprimer /etc/dpkg/dpkg.cfg.d/multiarch (ce qui nécessite les droits d'administration). Mais vérifions d'abord que ton système est effectivement 64 bits. Il suffit pour cela d'exécuter la commande suivante dans un terminal :
arch

shokin
Hors ligne
A rejoint: 03/01/2013

Voici ce que j'obtiens :

asfreeas@asfreeas-Aspire-E1-571:~$ arch
x86_64
asfreeas@asfreeas-Aspire-E1-571:~$

Est-ce que je supprime quand même le fichier /etc/dpkg/dpkg.cfg.d/multiarch ?

Magic Banana

I am a member!

Hors ligne
A rejoint: 07/24/2010

Je crois qu'il pose problème oui. Et, encore une fois, ceux qui refusent les logiciels privateurs n'en ont généralement aucune utilité. Si tu préfères le déplacer (histoire de pouvoir facilement revenir en arrière), tu peux exécuter dans un terminal :
$ sudo mv /etc/dpkg/dpkg.cfg.d/multiarch /etc/dpkg/dpkg.cfg.d/multiarch.back